Subject: [Thelist] Rear Axle Seal replacement

From: Peter Hurney via Thelist <[email-masked]>
Date: Mon, 17 Sep 2018 03:37:45 +0000

I shall be replacing my ring & pinion gear set from a 4.3 to a 3.9 soon and while I am there want to address a leak on one of the outside oil seals. I haven’t done this job before and want to know what it entails. Do I need any special tools (I remember talk that the hub nut is an oddball 8 point nut)(it also seems that there is a right and a left hand threaded nut)  and is the oil seal, gasket and ‘O’ ring  the same as an A or a B?
	Once this job is compleat I will have a good 4.3 ring and pinion for sale cheap if anyone needs one.
Peter Hurney 
Berkeley, CA

_______________________________________________
Thelist mailing list
[email-masked]
http://zmgna.org/mailman/listinfo/thelist_zmgna.org